/* General--------------------------------------------- */

body      {
           margin:15px 15px 15px 15px;
           font-size:13px;
           background:#004700;
           background-position:top left;
           background-repeat:repeat-x;
           scrollbar-3dlight-color:#007600;
           scrollbar-arrow-color:#007600;
           scrollbar-base-color:#007600;
           scrollbar-darkshadow-color:#007600;
           scrollbar-face-color:#004700;
           scrollbar-highlight-color:#007600;
           scrollbar-track-color:#004700;
           scrollbar-shadow-color:#007600;			
          }

	
a         {
           text-decoration:none;
           font-weight:normal;
          }

a:link    {
           font-weight:normal;
           text-decoration:none;
           color:#006600;
          }


a:visited {
           color:#006600;
           text-decoration:none;
          }

a:active  {
           color:#006600;
          }

a:hover   {
           color:#000000;
           text-decoration:underline;
          }


h4        {
           font-size:10px;
           font-weight:normal;
           margin-top:0px; margin-bottom:0px;
           color:#006600
          }
h5        {
           font-size:10px;
           font-weight:normal;
           margin-top:0px; margin-bottom:0px;
           color:#000000
          }


hr        {
           border:0;
           color:#006600;
           height:1px;
          }


td        {
           font-family:Arial;
           font-weight:normal;
           font-size:12px;
          }
	
/* used to preload pictures for a next page */
/* <img src="poodle-puppy-Clara.jpg class="hiddenPic"> */

.hiddenPic {display:none;}

/* or in the body 
   <div id="content" style="display:none;">
    <img src="pages/common/MainIndex/HeaderIndex.jpg">
	 </div>
*/
 

